Bug 837961 - [abrt] xournal-0.4.5-17.fc17: g_logv: Process /usr/bin/xournal was killed by signal 5 (SIGTRAP)
[abrt] xournal-0.4.5-17.fc17: g_logv: Process /usr/bin/xournal was killed by ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xournal (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
abrt_hash:8980ba67f9d127cd0f277ca957f...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-05 18:50 EDT by laolux
Modified: 2016-01-31 20:56 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:46:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.52 KB, text/plain)
2012-07-05 18:50 EDT, laolux
no flags Details
File: maps (39.41 KB, text/plain)
2012-07-05 18:50 EDT, laolux
no flags Details
File: backtrace (26.12 KB, text/plain)
2012-07-05 18:51 EDT, laolux
no flags Details

  None (edit)
Description laolux 2012-07-05 18:50:52 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        xournal
crash_function: g_logv
executable:     /usr/bin/xournal
kernel:         3.4.4-3.fc17.x86_64
pid:            5067
time:           Fri 06 Jul 2012 12:21:23 AM CEST
uid:            1000

backtrace:      Text file, 26749 bytes
dso_list:       Text file, 7702 bytes
maps:           Text file, 40351 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/***/2

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:d8d393649ae4da146ebc8812db58514f245f08a9 0x6a158 - libgdk-x11-2.0.so.0 -
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27 0x45526 _XError libX11.so.6 -
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27 0x42771 - libX11.so.6 -
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27 0x427b5 - libX11.so.6 -
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27 0x43045 _XEventsQueued libX11.so.6 -
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27 0x3468d XPending libX11.so.6 -
:d8d393649ae4da146ebc8812db58514f245f08a9 0x5e5f2 - libgdk-x11-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x471ef g_main_context_prepare libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x478db - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14ac27 gtk_main libgtk-x11-2.0.so.0 -
:eeb7bd0bdceabcfa9fdcdf41571ba8b2942a2a8d 0xbc3a - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=***
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/***/keyring-***
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=***
:USERNAME=***
:MAIL=/var/spool/mail/***
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/***/.local/bin:/home/***/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/***
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1047
:LANG=en_US.UTF-8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/***
:SHLVL=1
:LOGNAME=***
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7LTsp7aY5a,guid=903b3363638577c9453b138c00000040
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/***
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-***-***/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1051,unix/unix:/tmp/.ICE-unix/1051
:GPG_AGENT_INFO=/run/user/***/keyring-***/gpg:0:1
:SSH_AUTH_SOCK=/run/user/***/keyring-***/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-xournal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5067
:DESKTOP_STARTUP_ID=gnome-shell-1301-***-xournal-6_TIME9548656

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15777                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15777                15777                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/***/.xsession-errors
:pos:	165515
:flags:	0102002
:2:/home/***/.xsession-errors
:pos:	165515
:flags:	0102002
:3:socket:[63871]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[62809]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:socket:[63889]
:pos:	0
:flags:	02004002
:8:/home/***/Documents/*/*.pdf
:pos:	1233610
:flags:	0100000
:9:/usr/share/fonts/default/Type1/n021003l.pfb
:pos:	0
:flags:	0100000
:10:/usr/share/fonts/default/Type1/n019003l.pfb
:pos:	0
:flags:	0100000
:11:/usr/share/fonts/default/Type1/n021023l.pfb
:pos:	0
:flags:	0100000
:12:/usr/share/fonts/default/Type1/n021004l.pfb
:pos:	0
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: e85dc81d-0f21-459c-bcb2-60e647705a23
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3325.05
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1667
:System Memory: 1993
:System Swap: 4095
:Vendor: SAMSUNG ELECTRONICS CO., LTD.
:System: N150/N210/N220 Not Applicable
:Form factor: Notebook
:Kernel: 3.4.4-3.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10172:5197:49266) pci, None, PCI/ISA, NM10 Family LPC Controller
:(4523:17236:5197:49266) pci, sky2, ETHERNET, 88E8040 PCI-E Fast Ethernet Controller
:(32902:40977:5197:49266) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:5197:49266) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:5197:49266) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:5197:49266) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:5197:49266) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10177:5197:49266) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10196:5197:49266) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:5197:49266) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:5197:49266) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(5772:43:4187:57381) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:10198:5197:49266) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:5197:49266) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:5197:49266) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:5197:49266) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:5197:49266) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:5197:49266) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:5197:49266) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-root / ext4 4096 4096 7853783 5564603 5485973 1966080 1712071 1712071
:/dev/sda5 /boot ext4 1024 1024 508644 398737 373137 128016 127655 127655
:/dev/mapper/vg-home /home ext4 4096 4096 40576853 2574867 543251 10158080 10107147 10107147
:

var_log_messages:
:Jul  5 22:42:42 *** yum[4955]: Installed: xournal-0.4.5-17.fc17.x86_64
:Jul  6 00:21:23 *** kernel: [15213.924566] xournal[5067] trap int3 ip:3373a4e851 sp:7fff588962f0 error:0
:Jul  6 00:21:27 *** abrt[6314]: Saved core dump of pid 5067 (/usr/bin/xournal) to /var/spool/abrt/ccpp-2012-07-06-00:21:23-5067 (81575936 bytes)
Comment 1 laolux 2012-07-05 18:50:56 EDT
Created attachment 596530 [details]
File: dso_list
Comment 2 laolux 2012-07-05 18:50:59 EDT
Created attachment 596531 [details]
File: maps
Comment 3 laolux 2012-07-05 18:51:01 EDT
Created attachment 596532 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 18:53:17 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 21:04:47 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 6 Fedora End Of Life 2013-12-21 10:04:07 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2014-02-05 17:46:43 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.